# HowSpec

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **type** | **str** | Optional | *No description available.* |
| **parameters** | [List[KeyValuePairOfStringToString]](KeyValuePairOfStringToString.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.HowSpec import HowSpec

instance = HowSpec(
    type="...",  # optional
    parameters=[]  # optional
)
```

- [KeyValuePairOfStringToString](KeyValuePairOfStringToString.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

